/* Duplicates left to clean in last session */
"%d Duplicates Left" = "%d Duplicates Left";

/* Multiple duplicates notification title */
"%d New Duplicates Found" = "%d New Duplicates Found";

/* Duplicates Monitor button title */
"Add Folders" = "Add Folders";

/* Duplicates Monitor subtitle when no folders added to monitor */
"Add folders you'd like to monitor for duplicates" = "Add folders you'd like to monitor for duplicates";

/* Ignore duplicate button title */
"Add to Ignore List" = "Add to Ignore List";

/* Duplicates Monitor title when no duplicates found */
"All Neat!" = "All Neat!";

/* Duplicates Monitor section info */
"Clean in Progress" = "Clean in Progress";

/* Duplicates Monitor empty placehodler subtitle */
"Detects unwanted duplicates and keeps your Mac neat at all times." = "Detects unwanted duplicates and keeps your Mac neat at all times.";

/* Duplicates Monitor empty placehodler title */
"Duplicates Monitor" = "Duplicates Monitor";

/* Duplicates Monitor button title */
"Finish Cleanup" = "Finish Cleanup";

/* Duplicates Monitor button title */
"Go Back to Review" = "Go Back to Review";

/* Ok button title in notification */
"Got It" = "Got It";

/* Duplicates Monitor title when no folders added to monitor */
"Got Nothing to Scan" = "Got Nothing to Scan";

/* Duplicates Monitor menu item title */
"Help" = "Help";

/* Last scan session section title */
"LAST SESSION" = "LAST SESSION";

/* Duplicates Monitor empty placehodler title */
"Launching Duplicates Monitor…" = "Launching Duplicates Monitor…";

/* Button to open help title */
"Learn more" = "Learn more";

/* Duplicates Monitor section info */
"Let’s Scan Your Mac for Duplicates" = "Let’s Scan Your Mac for Duplicates";

/* Duplicates Monitor more action button tooltip */
"More" = "More";

/* Duplicates Monitor more duplicates info label */
"More Duplicates" = "More Duplicates";

/* Move to trash button tooltip */
"Move to Bin" = "Move to Bin";

/* Single duplicate notification title */
"New Duplicate Found" = "New Duplicate Found";

/* Duplicates Monitor button title */
"Open Gemini" = "Open Gemini";

/* Button to open preferences title */
"Open Preferences" = "Open Preferences";

/* Duplicates Monitor menu item title
   Duplicates Monitor settins button tooltip */
"Preferences" = "Preferences";

/* Duplicates Monitor menu item title */
"Quit" = "Quit";

/* Recently found duplicates section title */
"RECENTLY FOUND" = "RECENTLY FOUND";

/* Duplicates Monitor section info */
"Refreshing…" = "Refreshing…";

/* Remove duplicate button title */
"Remove" = "Remove";

/* Review duplicate button title */
"Review" = "Review";

/* Duplicates Monitor button title */
"Review All" = "Review All";

/* Duplicates Monitor empty placehodler title */
"Review in Progress…" = "Review in Progress…";

/* Duplicates Monitor section info */
"Scan in Progress" = "Scan in Progress";

/* Duplicates Monitor button title */
"Scan Now" = "Scan Now";

/* Duplicates Monitor title when scan is running */
"Scanning for Duplicates…" = "Scanning for Duplicates…";

/* Duplicates Monitor menu action */
"Show in Finder" = "Show in Finder";

/* Undo ignore / remove button tooltip */
"Undo" = "Undo";

/* Single folder was added notification title */
"Was added to Duplicates Monitor" = "Was added to Duplicates Monitor";

/* Multiple folders were added notification title */
"Were added to Duplicates Monitor" = "Were added to Duplicates Monitor";

/* Duplicates Monitor empty placehodler subtitle */
"We’ll update the info once you finish reviewing Recently Found." = "We’ll update the info once you finish reviewing Recently Found.";

/* Duplicates Monitor subtitle when no duplicates found */
"You’re duplicate-free. For now 😉" = "You’re duplicate-free. For now 😉";

